PROALIGN(1)

NAME
proalign - a probabilistic multiple alignment program

SYNOPSIS
proalign [OPTIONS]

DESCRIPTION
Only limited usage of the program is possible from command line. Better use version with GUI (start without OPTIONS).

OPTIONS

-nogui
    force command line

-seqfile=<sequence file>

-treefile=<tree file>

-newtree
    compute a new guide tree

-sample
    sample traceback path; if not given, Viterbi is chosen

-delta=<HMM delta> or -delta=estimate
    if not given, default is used

-epsilon=<HMM epsilon> or -epsilon=estimate
    if not given, default is used

-gapfreq=<gap frequency>
    if not given, default is used

-gapprob=<gap substitution probability>
    if not given, default is used

-bwidth=<search band width>
    if not given, default is used

-distscale=<distance scale factor>
    for branch lengths

-nocorrection
    no correction for pairwise distances on guide tree computation

-notrailing
    no trailing sequence corrcection

-trailing=<trailing sequence correction length>
    for missing ends

-penalize=true, or =false
    penalize end gaps on pairwise alignments for guide tree

-writemean
    write mean posterior probability of sites

-writeall
    write posterior probability of each node

-writeroot
    write root node character probabilities

-wag
    use WAG probability table

-dayhoff
    use Dayhoff probability table

-jtt
    use JTT probability table

-outfile=<alignment file>

-outformat=pir, -outformat=msf, -outformat=phylip, or -outformat=nexus
    output format

-quiet
    no log